@charset "utf-8";

/*----------------------------------------------------------------------
    LIST
----------------------------------------------------------------------*/

table.list{
/*	font-size:85%;*/
	border-top:1px solid #808080;
	border-left:1px solid #808080;
}

/*----------------------------------------------------------------------
    TH and TD
----------------------------------------------------------------------*/

table.list th,
table.list td{
	border-right:1px solid #808080;
	border-bottom:1px solid #808080;
	height:38px;
	padding:0 10px;
}

/*----------------------------------------------------------------------
    LIST > THEAD
----------------------------------------------------------------------*/

table.list thead{
	background:url("../../img/print/red.gif") repeat;
	color:#FFF;
	font-weight:bold;
}

table.list thead th{
	font-weight:bold;
	border-bottom:2px solid #808080;
	height:36px;
	text-align:center;
}

/*----------------------------------------------------------------------
    LIST > TBODY
----------------------------------------------------------------------*/

table.list tbody th{
	padding-left:24px;
	font-weight:normal;
}

table.list tbody td{
	text-align:center;
	padding:2px 0;
}

table.list tbody tr .smaller{
	height:auto;
}

table.list tbody.odd{
	background:#FFF;
}

table.list tbody.even{
	background:#F7F7F7;
}

.list .even td{
	background:#F7F7F7;
}


/*----------------------------------------------------------------------
    LIST > TR > TD > TABLE
----------------------------------------------------------------------*/

table.list table th,
table.list table td{
	border:none;
	height:auto;
}